Subject: Re: YF-23 article
From: "Steve Bamford ARC" <[email-masked]>
To: "Kaan G�k" <[email-masked]>
Date: Fri, 25 Jul 2003 10:30:34 -0700

----- Original Message ----- 
  From: Kaan Gök 
  To: Steve Bamford 
  Sent: Wednesday, June 25, 2003 12:56 AM
  Subject: YF-23 article

  "1/72 YF-23 Prototypes" 

  by "Kaan Gök and Ufuk Aydıner"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I have a strong desire to build modern jets, and I wanted to build the YF-23 prototype as soon as I saw it for the first time. (That was a long time ago). After a ten year wait, I recently managed to finish one using the Italeri (Tamiya Boxing) kit. When I told Ufuk Aydiner that I was building a YF-23, he decided to build his YF-23 kit too, which resides in his to-do model pile.  After a short e-mail discussion, we decided to build our kits as both prototypes. I built the first prototype (800), and he built the second prototype (801)

        Ufuk decided to build his YF-23 out of the box, but I decided to add a cockpit and detail the kit a bit. I used Eduard's photoetch sheet for the 1/72 Hasegawa F-16 kit, and an Aires AcesII seat to build a better looking cockpit. I added a throttle, too. Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

             

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

        We decided to build the weapons bays closed, and that was difficult like the Italeri F-22 kit. It required lots of filler, sanding and rescribing. In addition to that, I corrected the intake profile (cut out the red area at the photo) and deepened the intakes using platic sheet. The kit has walls which can be clearly seen when looking head-on to the model. Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

             

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

        I tinted the canopy using clear Tamiya acrylics and ordered a scond decal sheet from Rainbowten to use the AF-87-800 markings for the insides of the stabilizers. Italeri kit only includes one copy of them. The last modification on the kit was hydraulic lines on the landing gear, which are painted copper wires. Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg 

             

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg 

        Steve Bamford will insert a click-able smaller version of photo 15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg 

       Steve Bamford will insert a click-able smaller version of photo 16.jpg here.  Clicking on that photo will bring up the full sized version of photo 16.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 17.jpg here.  Clicking on that photo will bring up the full sized version of photo 17.jpg 

       Steve Bamford will insert a click-able smaller version of photo 18.jpg here.  Clicking on that photo will bring up the full sized version of photo 18.jpg 

       Steve Bamford will insert a click-able smaller version of photo 19.jpg here.  Clicking on that photo will bring up the full sized version of photo 19.jpg 

       Steve Bamford will insert a click-able smaller version of photo 20.jpg here.  Clicking on that photo will bring up the full sized version of photo 20.jpg 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos by "Ufuk Aydiner" and text © 2003 by "Kaan Gök"